@font-face {
	font-family: 'Recursive';
	src: url('RecursiveMonoLnrSt-Light.ttf');
}

:root {
  --bg: #222;
  --tc: #fed;
  font-family: 'Recursive';
  font-size: 36px;
  color: var(--tc);
  background-color: var(--bg);
}

body {
  margin: auto;
  margin-top: 35vh;
  text-align: center;
  width: 100vw;
  user-select: none;
}

#FDlogo {
  margin-top: 5vh;
  display: inline;
  width: 128px;
}